Search

Language:  
Search for:

Available article translations:

OS X Mountain Lion and Parallels Desktop 5/6 for Mac compatibility

APPLIES TO:
  • Parallels Desktop 5 for Mac

Parallels Desktop 5 for Mac and Parallels Desktop 6 for Mac will not run on Mac OS X Mountain Lion.

Parallels Desktop 5 for Mac and Parallels Desktop 6 for Mac customers, who wish to take advantage of the new Mac OS X Mountain Lion features, should install Parallels Desktop 9 for Mac, which can be downloaded here.

IMPORTANT: Parallels Desktop 5 and Parallels Desktop 6 users will need to purchase a full copy of Parallels Desktop 9 for Mac, as version 5 and version 6 fall under the End-of-Life policy and upgrade from version 5 or version 6 to 9 is not supported.

Please visit this page for more information on the End-of-Life policy statement.

Search words:

PD

Mountain Lion compatibility




1e5db16426987d561060acdf56d947b4 33c4522b6fa9ca8e050f19b889fb58f1 5de01269f8a616c8c62832c3bf8cb718

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No